package com.stoneitgt.user.domain.order;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class PaymentRequest {
    @ApiModelProperty(value = "주문번호", required = true)
    private String orderId;
    @ApiModelProperty(value = "결제 Key", required = true)
    private String paymentKey;
    @ApiModelProperty(value = "결제금액", required = true)
    private Long amount;
}
